<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>four ______ after/past two</text><choice_g><choice correct="y">minutes</choice></choice_g></item>
<item><text>More info can be found in my first ______ on the subject.</text><choice_g><choice correct="y">post</choice></choice_g></item>
<item><text>the ______ to Acapulco</text><choice_g><choice correct="y">road</choice></choice_g></item>
<item><text>I picked up the wrong bag by ______.</text><choice_g><choice correct="y">mistake</choice></choice_g></item>
<item><text>They have come to reject the traditional ______ of womanhood.</text><choice_g><choice correct="y">notion</choice></choice_g></item>
<item><text>The party has broken all the promises it made when out of ______.</text><choice_g><choice correct="y">office</choice></choice_g></item>
<item><text>Is this the ______ for Recife?</text><choice_g><choice correct="y">bus</choice></choice_g></item>
<item><text>She acted in passive ______ to her boss's directions.</text><choice_g><choice correct="y">obedience</choice></choice_g></item>
<item><text>After a ______, I began to get bored with my job.</text><choice_g><choice correct="y">while</choice></choice_g></item>
<item><text>He tossed the discarded wrapping down the ______.</text><choice_g><choice correct="y">chute</choice></choice_g></item>
</body>
</exercise>
</batch>

